What platforms will the app work on?

For now, our app works on both iOS (requires iOS 8.0 or later) and Android (requires 4.2 and up).

We'll always consider other platforms in the future too. (that means you Windows users)

Sorry, Blackberry.

Last updated February 17, 2016